/*新闻区*/
.newsBox { width: 980px; overflow: hidden; margin: 0px auto 20px auto; padding-top: 25px; zoom: 1; }
.picList { height: 325px; overflow: hidden; position: relative; user-select: none; -moz-user-select: none;  -webkit-user-select: none; }
.picList dl { float: left; width: 580px; }
.picList dt { height: 325px; overflow: hidden; }
.picList dd { font-weight: bold; font-size: 18px; color: #FFF; line-height: 45px; background: #000; text-indent: 20px; width: 100%; height: 45px; overflow: hidden; margin-top: -45px; position: relative; opacity: 0.7; filter:alpha(style=0,opacity=70,finishOpacity=90); }
.picList dd a { color: #FFF; }
.picList .picPre { background: url(../images/ico_4.png) no-repeat left top; width: 45px; height: 45px; position: absolute; left: 0; top: 140px; cursor: pointer; }
.picList .picNext { background: url(../images/ico_4.png) no-repeat right top; width: 45px; height: 45px; position: absolute; right: 0; top: 140px; cursor: pointer; }
.picList .picIco { position: absolute; right: 10px; bottom: 10px; }
.picList .picIco span { color: #FFF; background: #666; text-align: center; display: inline-block; width: 20px; height: 20px; margin-left: 2px; cursor: pointer; }
.picList .picIco .cur { background: #FF0000; }
.newsList { font-size: 14px; line-height: 28px; }
.newsList dl { border-bottom: 1px dotted #DFDFDF; margin-bottom: 10px; }
.newsList dt { font-weight: bold; font-size: 18px; line-height: 30px; }
.newsList dd { color: #666; text-indent: 30px; padding: 10px 0px; }
.newsList dd a { color: #FF1D25; }
.newsList li { background: url(../images/b_ico.gif) no-repeat left 12px; padding-left: 15px; }
.docList { clear: both; width: 100%; overflow: hidden; margin-bottom: 10px; zoom: 1; }
.docList img { margin-right: 10px; }
.docList h3 { font-size: 18px; line-height: 24px; }
.docList div { font-size: 14px; color: #666; line-height: 24px; text-align: 30px; }
.docList div a { color: #336699; }

/*页面数据部分*/
.dataBox { background: url(../images/b_4.gif) repeat-x left 45px; clear: both; width: 100%; min-height: 300px; overflow: hidden; position: relative; }
.c_list { color: #666; line-height: 24px; }
.c_list li { border-bottom: 1px solid #DFDFDF; overflow: hidden; margin-bottom: 20px; padding-bottom: 10px; zoom: 1; }
.c_list .c_title { font-weight: bold; font-size: 18px; color: #000; }
.c_list .c_doc { font-size: 14px; text-indent: 30px; clear: both; width: 100%; overflow: hidden; padding: 5px 0px; zoom: 1; }
.c_list .c_doc img { margin-right: 20px; }
.c_list .c_keywords { font-size: 14px; background: url(../images/b_5.gif) no-repeat 5px center; padding-left: 35px; }
.c_list .c_keywords a { color: #336699; margin: 0px 10px; }
.c_list .c_keywords a:hover { color: #FF1D25; }

/*名城巡礼*/
.headPicList { margin-bottom: 20px; }
.headPicList dl { display: inline; float: left; width: 370px; height: 210px; overflow: hidden; margin-right: 20px; position: relative; }
.headPicList dt { font-size: 14px; color: #FFF; line-height: 35px; background: #000; text-align: center; width: 100%; height: 35px; position: absolute; left: 0; top: 175px; opacity: 0.7; filter:alpha(style=0,opacity=70,finishOpacity=90); }
.headPicList dt a { color: #FFF; }
.headPicList dd { height: 210px; overflow: hidden; }
.headPicList div { font-size: 14px; line-height: 24px; color: #666; text-indent: 30px; }
.headPicList div a { color: #336699; }

/*地方频道*/
.box1 { width: 288px; overflow: hidden; margin: 0px auto; padding-bottom: 10px; zoom: 1; }
.box1 li { font-size: 18px; color: #FFF; line-height: 34px; background: url(../images/b_7.gif) no-repeat left top; text-align: center; display: inline; float: left; width: 84px; height: 34px; margin: 0px 6px 12px 6px; }
.box1 li a { color: #FFF; }

/*地方论坛、地方概览*/
.box2 { background: url(../images/b_8.gif) repeat-x left 45px; clear: both; width: 100%; overflow: hidden; position: relative; }
.box2 h2 { font-size: 22px; color: #666; line-height: 45px; text-align: center; width: 150px; height: 45px; position: absolute; left: 0; top: 0; }
.box2 h2 span { color: #666; line-height: 42px; border-top: 3px solid #FFF; display: block; }
.box2 .cur span { color: #2C4374; line-height: 42px; border-top: 3px solid #2C4374; border-right: 1px solid #DFDFDF; border-bottom: 1px solid #FFF; border-left: 1px solid #DFDFDF; }
.box2 ul { padding-top: 70px; overflow: hidden; zoom: 1; }
.box2 ul li { font-size: 14px; color: #666; line-height: 25px; text-align: center; float: left; width: 50%; }
.box2 ul li a { color: #666; line-height: 25px; display: inline-block; _width: 65px; height: 25px; overflow: hidden; padding: 0px 10px; }
.box2 ul li a:hover { color: #FFF; background: rgba(58,118,177,0.5); _background: url(../images/b_9.gif) no-repeat center top; border-radius: 5px; }